<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Projet peter</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" type="image/png" href="images/flavicon_citron.png">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</head>

<body class="body">
    <header class="header">
        <div class="debut">
            <ul class="debut_list">
                <a class="lien" href="http://baubarbier.eemi.tech/index.html">Accueil</a>
                <a class="lien" href="http://baubarbier.eemi.tech/index2.html">A propos</a>
                <a class="lien" href="http://baubarbier.eemi.tech/index3.html">Contact</a>
            </ul>
            <img src="images/Changarama.png" alt="" class="changarama">
        </div>
    </header>
    <div class="containeur">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                <img class="d-block w-100" src="images/abeille.jpg" alt="First slide">
                <div class="carousel-caption d-none d-md-block">
                    <p>Découvrez nos différents modules !</p>
                </div>
                </div>
                <div class="carousel-item">
                <img class="d-block w-100" src="images/ordinateur.jpg" alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                    <p class="caption">Un flux RSS tenu à jour !</p>
                </div>
                </div>
                <div class="carousel-item">
                <img class="d-block w-100" src="images/participation.jpg" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <p>Contactez nous pour participez à une plateforme participative !</p>
                </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
        <br>
        <br>
        <a class="fluxrss">Nos modules:</a>
        <div class="blockart">
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="images/journal.jpg" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Comment économiser du papier ?</h5>
                    <p class="card-text">Découvrez différentes solutions permettant à votre enfant de participer de manière ludique à des économies de papier.</p>
                    <a href="http://baubarbier.eemi.tech/indexarticle" class="btn btn-primary">Go</a>
                </div>
            </div>
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="images/cocinelle.jpg" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Faites jardiner les enfants !</h5>
                    <p class="card-text">Faire pousser des plantes, des fleurs ou des légumes est une approche pour sensibliser à l'écologie ?.</p>
                    <a href="http://baubarbier.eemi.tech/indexarticle" class="btn btn-primary">Go</a>
                </div>
            </div>
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="images/fleur.jpg" alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">L'impact de ces animaux du quotidien.</h5>
                    <p class="card-text">S'émerveiller de la nature, découvrir la diversité des espèces, apprendre comment vivent les animaux. Une façon simple de se connecter avec notre environnement.</p>
                    <a href="http://baubarbier.eemi.tech/indexarticle" class="btn btn-primary">Go</a>
                </div>
            </div>
        </div>
        <br>
        <br>
        <a class="fluxrss">Flux RSS</a>
        <br>
        <br>
        <ul class="veille_accueil">
            <div class="alert alert-primary" role="alert">
                Les colonies de <a href="https://www.notre-planete.info/actualites/2718-colonie-manchots-empereur-extinction" class="alert-link">manchots en Antarctique</a> connaissent d'importants bouleversement.
            </div>
            <div class="alert alert-secondary" role="alert">
                Quand les déchets plastiques <a href="https://www.notre-planete.info/actualites/2608-recyclage-dechets-plastiques-construction-routes" class="alert-link">sont utilisés</a> pour construire des routes.
            </div>
            <div class="alert alert-success" role="alert">
                Le python "cauchemar" : <a href="https://www.notre-planete.info/actualites/2111-python_africain_invasion_floride" class="alert-link">une nouvelle espèce géante</a> envahit la Floride. 
            </div>
            <div class="alert alert-danger" role="alert">
                Energies marines renouvelables :  <a href="https://www.notre-planete.info/actualites/2658-projets-hydrolienne-eolienne-flottante-Ifremer" class="alert-link">deux projets prometteurs</a> en France.
            </div>
            <div class="alert alert-warning" role="alert">
                Les vagues et les deviennent<a href="https://www.notre-planete.info/actualites/2638-augmentation-puissance-vents-vagues-oceans" class="alert-link"> vents océaniques</a> de plus en plus puissants.
            </div>
            <div class="alert alert-info" role="alert">
                Naufrage du cargo "Grande America" au large <a href="https://www.notre-planete.info/actualites/1187-naufrage-Grande-America-pollution" class="alert-link">des côtes françaises</a>: la lutte anti-pollution porte ses fruits.
            </div>
        </ul>
    </div>
</body>

</html>